{
  "path": "organics/bio_composite_material",
  "recipe": {
    "inputs": {
      "resin": 1,
      "plant_fiber": 1,
      "carbon_ingot": 1
    },
    "output": {
      "bio_composite_material": 1
    },
    "craft_time_seconds": 45
  },
  "craft": {
    "type": "organics",
    "subCategory": "chemical",
    "id": "organics:chemical:organics_bio_composite_material"
  }
}